<template>
  <div class="col-md-12">
    <div class="port_heading_wrapper text-center prt_bottompadder40">
        <div class="port_sub_heading_wrapper">
            <slot name="subHeading"></slot>
            
        </div>
        <slot name="heading"></slot>
        
    </div>

</div>
</template>

<script>
export default {
    name : 'Heading',

}
</script>

<style>

</style>